Jump to content


Photo
- - - - -

Hooker Error


  • Please log in to reply
11 replies to this topic

#1 sonaros

sonaros

    Advanced Member

  • Members
  • 49 posts
  • Country: Country Flag

Posted 24 November 2013 - 10:53 PM

I installed Hooker and when I go to create a hook I get the following error:

 

Warning: array_merge() [

Please Login or Register to see this Hidden Content

]: Argument #2 is not an array in /home/cidedu/public_html/wp-content/plugins/hooker/hooker.php on line 340

Warning: Invalid argument supplied for foreach() in /home/cidedu/public_html/wp-content/plugins/hooker/hooker.php on line 340

 

 

I am using pagelines version 2.4.4 and Hooker version 1.3.1 in a multi site environment.

 

Thanks



#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 17600 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 25 November 2013 - 12:35 PM

HI,

 

What coes have you used and also can you disable all other plugins and see if this resolves your issue.



#3 sonaros

sonaros

    Advanced Member

  • Members
  • 49 posts
  • Country: Country Flag

Posted 25 November 2013 - 03:53 PM

Danny,

 

No luck on disabling plugins.  Still getting the error.  also, what are "coes"?

 

Dan



#4 greenfly

greenfly

    Advocate

  • Members

  • 3268 posts
  • LocationManchester, England
  • Framework Version:latest
  • Country: Country Flag

Posted 25 November 2013 - 05:13 PM

Danny,

 

No luck on disabling plugins.  Still getting the error.  also, what are "coes"?

 

Dan

 

I believe Danny means 'codes'



#5 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 25 November 2013 - 05:50 PM

1.5 is latest version in launchpad, i just updated the link.



#6 sonaros

sonaros

    Advanced Member

  • Members
  • 49 posts
  • Country: Country Flag

Posted 25 November 2013 - 06:18 PM

Does this mean I should install or upgrade Launchpad?

 

Dan



#7 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 25 November 2013 - 06:37 PM

Launchpad is where you downloaded the file from

Please Login or Register to see this Hidden Content



#8 sonaros

sonaros

    Advanced Member

  • Members
  • 49 posts
  • Country: Country Flag

Posted 05 December 2013 - 11:31 PM

Still don't think I understand.  The response "1.5 is latest version in launchpad, i just updated the link." does not give me any specific guidance.  I went to launchpad and do not see Hooker in my listing.



#9 Simon_P

Simon_P

    Messer

  • Administrators



  • 8388607 posts
  • LocationDevon
  • Framework Version:2.1.1
  • Country: Country Flag

Posted 06 December 2013 - 12:10 AM

So how did you install it to begin with? you must have downloaded it from somewhere.



#10 sonaros

sonaros

    Advanced Member

  • Members
  • 49 posts
  • Country: Country Flag

Posted 06 December 2013 - 01:06 AM

I received a zip file named PL Plus from your support staff and uploaded it to my site.



#11 sonaros

sonaros

    Advanced Member

  • Members
  • 49 posts
  • Country: Country Flag

Posted 13 December 2013 - 08:02 PM

Simon/Danny - help.  My thread has seemed to have lost traction.  I was sent a link to the extensions from Martin Davies via dropbox.  I uploaded the hooker plugin through WordPress.  It is still not working.



#12 James B

James B

    Advocate

  • Members

  • 5126 posts
  • LocationSurrey - UK
  • Country: Country Flag

Posted 14 December 2013 - 07:59 AM

Hi Dan

 

I've just added the latest version of hooker to your launchpad account. Go to www.pagelines.com/launchpad and login, go to the my products tab and you'll be able to download version 1.5 as a zip.